{
    "doc": "QCState Status",
    "name": "ParticipantQCState",
    "namespace": "org.gel.models.participant.avro",
    "symbols": [
        "noState",
        "passedMedicalReviewReadyForInterpretation",
        "passedMedicalReviewNotReadyForInterpretation",
        "queryToGel",
        "queryToGMC",
        "failed"
    ],
    "type": "enum"
}